New blank tabs don't get a clean transfer status
As reported in bug  comment  newly created blank tabs at first display the transfer status of the previously selected tab (when switching away and back, the transfer status is correctly displayed).
